Subject: Re: Cygwin & MinGW
From: "Alex Vinokur" <[email-masked]>
To: "MinGW Users Mailing List" <[email-masked]>, "Cygwin Mailing List" <[email-masked]>
Date: Wed, 2 Oct 2002 19:09:10 +0200

----- Original Message ----- 
From: "Pavel Rozenboim" <[email-masked]>
Newsgroups: gmane.os.cygwin
Sent: Wednesday, October 02, 2002 10:52 AM
Subject: RE: Cygwin & MinGW

> Try running gcc -mno-cygwin.

%gcc -v --help :
.........
-mno-cygwin             Use the Mingw32 interface
.........

If I don't have Cygwin I must use the Mingw32 interface (or DJGPP).

But if I have Cygwin : when is it worth using the Mingw32 (not Cygwin) interface?
Any example ?

> 
> > -----Original Message-----
> > From: Alex Vinokur [mailto:[email-masked]]
> > Sent: Tue, October 01, 2002 8:09 PM
> > To: MinGW Users Mailing List; Cygwin Mailing List
> > Subject: Cygwin & MinGW
> > 
> > 
> > =============
> > Windows 2000
> > CYGWIN_NT-5.0
> > =============
> > 
> > Directories /lib and /usr/include contain directory mingw.
> > How are files under mingw used?
> > P.S. Cygwin contains gcc (cygwin special), but not (mingw special). 
> > 

   ==================
   Alex Vinokur
     mailto:[email-masked]
     http://up.to/alexvn
   ==================

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/